Page MenuHomePhabricator

wikibase.special.entitiesWithout.js is broken
Closed, ResolvedPublic

Description

apparently we have some autocomplete thing for the Special:EntitiesWithout... pages but it doesn't work currently.

Event Timeline

aude created this task.Apr 14 2015, 4:07 PM
aude raised the priority of this task from to Normal.
aude updated the task description. (Show Details)
aude added a subscriber: aude.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 14 2015, 4:07 PM
JanZerebecki moved this task from incoming to ready to go on the Wikidata board.May 16 2015, 6:49 PM

Change 219627 had a related patch set uploaded (by Hoo man):
Fix "wikibase.special.entitiesWithout"

https://gerrit.wikimedia.org/r/219627

Change 219627 merged by jenkins-bot:
Fix "wikibase.special.entitiesWithout"

https://gerrit.wikimedia.org/r/219627

hoo closed this task as Resolved.Jun 23 2015, 1:51 AM
hoo claimed this task.
Ricordisamoa set Security to None.
Ricordisamoa edited subscribers, added: Ricordisamoa; removed: gerritbot.